/* HTML TAG */
body {
    background-color:#FFFFFF;
    margin-left: 0px;
    margin-top: 0px;
}

td {
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
    color: #333333;
}


li {
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
    padding: 1px 0px;
    line-height: 130%;
    padding-top:0px;
}

ul {
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
    list-style-position: outside;
    margin-left:25px;
    padding-left:0px;
    padding-top:0px;
    margin-top:0px;
    padding-bottom:0px;
    margin-bottom:0px;
    list-style-image:  url(/images/arrow.gif);
}

a.linkundercolor:link {
     color: #FFFFFF;
     text-decoration: none
     font-weight: bold;
     padding-right: 10px;
}

a.linkundercolor:visited {
     color: #FFFFFF;
     text-decoration: none
     font-weight: bold;
     padding-right: 10px;
}

a.linkundercolor:hover {
     color: #FFFFFF;
     text-decoration: none
     font-weight: bold;
     padding-right: 10px;
}


/* PERSONAL CLASS */

.greybackground {
    background-image:  url("/images/greyline.gif");
    background-repeat: repeat-x;
}

.backgroundpic {
    background-image:  url("/images/repeat.gif");
}

.separatorline {
    background-image:  url("/images/separator.gif");
    background-repeat: repeat-x;
    height: 1px;
}
.content{
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
    color: #333333;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 10px;
    line-height: 130%;

}

.content1{
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
    color: #666666;
    font-weight: normal;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}

.header{
    font-weight: bold;
    padding-left:0px;
    padding-top:0px;
    padding-bottom:3px;
}

.navdropdown{
    width: 170px;
    height: 18px;
    font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
    font-size: 11px;
    color: #333333;
}

.home:link{
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    padding-right: 3px;
}

.home:hover{
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    padding-right: 3px;
    text-decoration: none;
}

.home:visited{
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    padding-right: 3px;
}
.optgroup {
    font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
    font-style:normal;
    font-size: 10px;
    font-weight: bold;
    font-variant:normal;
    padding-left: 10px;
    color: #000000;
}
.optvalue {
    font-family: Tahoma, Arial, Helvetica, Trebuchet MS, Trebuchet;
    font-style:normal;
    font-size: 10px;
    color: #000000;
}
select {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    border: 1px solid #666666;
}


optgroup {
	font-size: 11px;
	font-style: normal;
}
.text200 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #A3B09E;
	width: 200px;
}
.textarea200 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #A3B09E;
	width: 200px;
}
